/* PC用 */
@media (min-width: 600px){
	#qa_box{
		margin: 0 auto;
		width: 90%;
	}
	#qa_box p{
		text-align: left;
		font-size: 17px;
	}
	p.question {
		height: 40px;
		width: 90%;
		cursor: pointer;
	}
	p.question:hover {
		color:rgb(66, 66, 66);
		text-decoration: underline;
		text-shadow: 2px 2px 2px rgb(175, 175, 175);
		transition: all 0.3s;

	}
	p.answer {
		display: none;
		/* background: rgba(255, 255, 255, 0.2); */
		padding: 10px;
		margin-bottom:30px;
	}
}

/* モバイル */
@media (max-width: 599px){
	#qa_box{
		margin: 0 auto;
		width: 90vw;
	}
	#qa_box p{
		text-align: left;
		font-size: 17px;
	}
	p.question {
		margin: 0 auto;
		margin-top:50px;
		/* height: 40px; */
		cursor: pointer;
	}
	p.question:hover {
		text-decoration: underline;
	}
	p.answer {

		display: none;
		/* background: rgba(255, 255, 255, 0.2); */
		padding: 10px;
		margin-bottom:30px;
	}
}